<?xml version='1.0' encoding='ISO-8859-1' standalone='yes'?>
<tagfile>
  <compound kind="page">
    <filename>main</filename>
    <title>Globus GSI System Config API</title>
    <name>main</name>
  </compound>
  <compound kind="group">
    <name>globus_gsi_system_config_defines</name>
    <title>Defines</title>
    <filename>group__globus__gsi__system__config__defines.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_SET_KEY_PERMISSIONS</name>
      <anchor>a0</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_HOME_DIR</name>
      <anchor>a1</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_CHECK_KEYFILE</name>
      <anchor>a2</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_CHECK_CERTFILE</name>
      <anchor>a3</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_FILE_EXISTS</name>
      <anchor>a4</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_DIR_EXISTS</name>
      <anchor>a5</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_CERT_DIR</name>
      <anchor>a6</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_USER_CERT_FILENAME</name>
      <anchor>a7</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_HOST_CERT_FILENAME</name>
      <anchor>a8</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_SERVICE_CERT_FILENAME</name>
      <anchor>a9</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_PROXY_FILENAME</name>
      <anchor>a10</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_SIGNING_POLICY_FILENAME</name>
      <anchor>a11</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_CA_CERT_FILES</name>
      <anchor>a12</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_CURRENT_WORKING_DIR</name>
      <anchor>a13</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_MAKE_ABSOLUTE_PATH_FOR_FILENAME</name>
      <anchor>a14</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_SPLIT_DIR_AND_FILENAME</name>
      <anchor>a15</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_REMOVE_ALL_OWNED_FILES</name>
      <anchor>a16</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_GRIDMAP_FILENAME</name>
      <anchor>a17</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_AUTHZ_CONF_FILENAME</name>
      <anchor>a18</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_GAA_CONF_FILENAME</name>
      <anchor>a19</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_IS_SUPERUSER</name>
      <anchor>a20</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_USER_ID_STRING</name>
      <anchor>a21</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_PROC_ID_STRING</name>
      <anchor>a22</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_USERNAME</name>
      <anchor>a23</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_GET_UNIQUE_PROXY_FILENAME</name>
      <anchor>a24</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_sysconfig_unix</name>
    <title>Functions for UNIX platforms</title>
    <filename>group__globus__gsi__sysconfig__unix.html</filename>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_set_key_permissions_unix</name>
      <anchor>a0</anchor>
      <arglist>(char *filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_user_id_string_unix</name>
      <anchor>a1</anchor>
      <arglist>(char **user_id_string)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_username_unix</name>
      <anchor>a2</anchor>
      <arglist>(char **username)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_proc_id_string_unix</name>
      <anchor>a3</anchor>
      <arglist>(char **proc_id_string)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_make_absolute_path_for_filename_unix</name>
      <anchor>a4</anchor>
      <arglist>(char *filename, char **absolute_path)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_split_dir_and_filename_unix</name>
      <anchor>a5</anchor>
      <arglist>(char *full_filename, char **dir_string, char **filename_string)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_current_working_dir_unix</name>
      <anchor>a6</anchor>
      <arglist>(char **working_dir)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_home_dir_unix</name>
      <anchor>a7</anchor>
      <arglist>(char **home_dir)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_file_exists_unix</name>
      <anchor>a8</anchor>
      <arglist>(const char *filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_dir_exists_unix</name>
      <anchor>a9</anchor>
      <arglist>(const char *filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_check_keyfile_unix</name>
      <anchor>a10</anchor>
      <arglist>(const char *filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_check_certfile_unix</name>
      <anchor>a11</anchor>
      <arglist>(const char *filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_cert_dir_unix</name>
      <anchor>a12</anchor>
      <arglist>(char **cert_dir)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_user_cert_filename_unix</name>
      <anchor>a13</anchor>
      <arglist>(char **user_cert, char **user_key)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_host_cert_filename_unix</name>
      <anchor>a14</anchor>
      <arglist>(char **host_cert, char **host_key)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_service_cert_filename_unix</name>
      <anchor>a15</anchor>
      <arglist>(char *service_name, char **service_cert, char **service_key)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_proxy_filename_unix</name>
      <anchor>a16</anchor>
      <arglist>(char **user_proxy, globus_gsi_proxy_file_type_t proxy_file_type)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_signing_policy_filename_unix</name>
      <anchor>a17</anchor>
      <arglist>(X509_NAME *ca_name, char *cert_dir, char **signing_policy_filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_ca_cert_files_unix</name>
      <anchor>a18</anchor>
      <arglist>(char *ca_cert_dir, globus_fifo_t *ca_cert_list)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_remove_all_owned_files_unix</name>
      <anchor>a19</anchor>
      <arglist>(char *default_filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_is_superuser_unix</name>
      <anchor>a20</anchor>
      <arglist>(int *is_superuser)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_gridmap_filename_unix</name>
      <anchor>a21</anchor>
      <arglist>(char **filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_authz_conf_filename_unix</name>
      <anchor>a22</anchor>
      <arglist>(char **filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_authz_lib_conf_filename_unix</name>
      <anchor>a23</anchor>
      <arglist>(char **filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_gaa_conf_filename_unix</name>
      <anchor>a24</anchor>
      <arglist>(char **filename)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_sysconfig_win32</name>
    <title>Functions for Win32 platforms</title>
    <filename>group__globus__gsi__sysconfig__win32.html</filename>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_set_key_permissions_win32</name>
      <anchor>a0</anchor>
      <arglist>(char *filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_file_exists_win32</name>
      <anchor>a1</anchor>
      <arglist>(const char *filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_dir_exists_win32</name>
      <anchor>a2</anchor>
      <arglist>(const char *filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_current_working_dir_win32</name>
      <anchor>a3</anchor>
      <arglist>(char **working_dir)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_make_absolute_path_for_filename_win32</name>
      <anchor>a4</anchor>
      <arglist>(char *filename, char **absolute_path)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_split_dir_and_filename_win32</name>
      <anchor>a5</anchor>
      <arglist>(char *full_filename, char **dir_string, char **filename_string)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_cert_dir_win32</name>
      <anchor>a6</anchor>
      <arglist>(char **cert_dir)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_user_cert_filename_win32</name>
      <anchor>a7</anchor>
      <arglist>(char **user_cert, char **user_key)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_host_cert_filename_win32</name>
      <anchor>a8</anchor>
      <arglist>(char **host_cert, char **host_key)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_service_cert_filename_win32</name>
      <anchor>a9</anchor>
      <arglist>(char *service_name, char **service_cert, char **service_key)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_proxy_filename_win32</name>
      <anchor>a10</anchor>
      <arglist>(char **user_proxy, globus_gsi_proxy_file_type_t proxy_file_type)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_ca_cert_files_win32</name>
      <anchor>a11</anchor>
      <arglist>(char *ca_cert_dir, globus_fifo_t *ca_cert_list)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_remove_all_owned_files_win32</name>
      <anchor>a12</anchor>
      <arglist>(char *default_filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_gridmap_filename_win32</name>
      <anchor>a13</anchor>
      <arglist>(char **filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_authz_conf_filename_win32</name>
      <anchor>a14</anchor>
      <arglist>(char **filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_gaa_conf_filename_win32</name>
      <anchor>a15</anchor>
      <arglist>(char **filename)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_is_superuser_win32</name>
      <anchor>a16</anchor>
      <arglist>(int *is_superuser)</arglist>
    </member>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_signing_policy_filename_win32</name>
      <anchor>a17</anchor>
      <arglist>(X509_NAME *ca_name, char *cert_dir, char **signing_policy_filename)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_sysconfig_shared</name>
    <title>Functions for all platforms</title>
    <filename>group__globus__gsi__sysconfig__shared.html</filename>
    <member kind="function">
      <type>globus_result_t</type>
      <name>globus_gsi_sysconfig_get_unique_proxy_filename</name>
      <anchor>a0</anchor>
      <arglist>(char **unique_filename)</arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_sysconfig_activation</name>
    <title>Activation</title>
    <filename>group__globus__gsi__sysconfig__activation.html</filename>
    <member kind="define">
      <type>#define</type>
      <name>GLOBUS_GSI_SYSCONFIG_MODULE</name>
      <anchor>a0</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="group">
    <name>globus_gsi_sysconfig_datatypes</name>
    <title>Datatypes</title>
    <filename>group__globus__gsi__sysconfig__datatypes.html</filename>
    <member kind="enumeration">
      <name>globus_gsi_sysconfig_error_t</name>
      <anchor>a0</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_SUCCESS</name>
      <anchor>a0a2</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_CERT_DIR</name>
      <anchor>a0a3</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_CERT_STRING</name>
      <anchor>a0a4</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_KEY_STRING</name>
      <anchor>a0a5</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_HOME_DIR</name>
      <anchor>a0a6</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_ERRNO</name>
      <anchor>a0a7</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_CHECKING_FILE_EXISTS</name>
      <anchor>a0a8</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_CERT_FILENAME</name>
      <anchor>a0a9</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_PROXY_FILENAME</name>
      <anchor>a0a10</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_DELEG_FILENAME</name>
      <anchor>a0a11</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_CA_CERT_FILENAMES</name>
      <anchor>a0a12</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_CWD</name>
      <anchor>a0a13</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_REMOVING_OWNED_FILES</name>
      <anchor>a0a14</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_GRIDMAP_FILENAME</name>
      <anchor>a0a15</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_CHECKING_SUPERUSER</name>
      <anchor>a0a16</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_SETTING_PERMS</name>
      <anchor>a0a17</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_SIGNING_POLICY</name>
      <anchor>a0a18</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_PW_ENTRY</name>
      <anchor>a0a19</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_AUTHZ_FILENAME</name>
      <anchor>a0a20</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_NOT_REGULAR</name>
      <anchor>a0a21</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_DOES_NOT_EXIST</name>
      <anchor>a0a22</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_BAD_PERMISSIONS</name>
      <anchor>a0a23</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_NOT_OWNED</name>
      <anchor>a0a24</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_IS_DIR</name>
      <anchor>a0a25</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_ZERO_LENGTH</name>
      <anchor>a0a26</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_INVALID_ARG</name>
      <anchor>a0a27</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_HAS_LINKS</name>
      <anchor>a0a28</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_HAS_CHANGED</name>
      <anchor>a0a29</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_AUTHZ_LIB_FILENAME</name>
      <anchor>a0a30</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_GETTING_GAA_FILENAME</name>
      <anchor>a0a31</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_FILE_NOT_DIR</name>
      <anchor>a0a32</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_GSI_SYSCONFIG_ERROR_LAST</name>
      <anchor>a0a33</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumeration">
      <name>globus_gsi_proxy_file_type_t</name>
      <anchor>a1</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_PROXY_FILE_INPUT</name>
      <anchor>a1a34</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>GLOBUS_PROXY_FILE_OUTPUT</name>
      <anchor>a1a35</anchor>
      <arglist></arglist>
    </member>
  </compound>
</tagfile>
